uses VenomGFX,Wokna32,fnfont2,Lacrt,Vaznik;
var ls:TLista;
    tl,tl2:TTlacitko;
     p:Pvaznik;

begin
ObvyklyStart;
mousehide;Clr(vga,1234);mouseshow;

_box(400,500,500,550,5,BA_tla_lh,BA_tla_pd,BA_tla_v);

tl.init(10,500,'<tloustka=5>Konec',0,2,0);
tl.zobraz;

tl2.init(80,500,'<tloustka=2>Pokusne',0,2,0);
tl2.bb_tla_v2:=13;
tl2.zobraz;

p:=Svazej(Uzel(NaPstring('prvn¡'),
          Uzel(NaPstring('druhì'),
          Uzel(NaPstring('týet¡'),
          Uzel(NaPstring('Ÿtvrtì'),
          Uzel(NaPstring('p tì'),
          Uzel(NaPstring('æestì'),nil))))))
         );

{p:=New(PVaznik,Init(nil,nil));}
Ls.init(0,0,600,100,p,0);
Ls.zobraz;

repeat
ls.kontrola;
tl.kontrola;
tl2.kontrola;
until tl.stav<>0;

ls.done;
tl.done;
ObvyklyKonec;
end.
